
Explanation for binary files inside source package according to
  http://lists.debian.org/debian-devel/2013/09/msg00332.html

Files: data/ttrc.rda
Documentation: man/ttrc.Rd
  ->  Randomly generated Technical Trading Rule composite data

Files: inst/unitTests/output.volume.rda
       inst/unitTests/output.overlays.rda
       inst/unitTests/output.misc.rda
       inst/unitTests/output.volatility.rda
       inst/unitTests/output.Oscillators.rda
       inst/unitTests/output.trend.rda
       inst/unitTests/output.MA.rda
       inst/unitTests/output.runFun.rda
  ->  Unit test reference output data (based on ttrc above)

 -- Dirk Eddelbuettel <edd@debian.org>, Thu, 25 Jan 2018 20:43:09 -0600
